<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000052457030</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/EAEX2529123D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2025/10/29/2025-1013/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/52/45/70/JORFARTI000052457030.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000052457024" date_publi="2025-10-30" date_signature="2025-10-29" nature="DECRET" nor="EAEX2529123D" num="2025-1013" num_parution_jo="0256">
<TITRE_TXT c_titre_court="Décret n°2025-1013 du 29 octobre 2025" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000052457024">Décret n° 2025-1013 du 29 octobre 2025 relatif aux attributions du ministre de l'Europe et des affaires étrangères</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2025-1013 du 29 octobre 2025" debut="2025-10-31" fin="2999-01-01" id_txt="LEGITEXT000052460773">Décret n° 2025-1013 du 29 octobre 2025 relatif aux attributions du ministre de l'Europe et des affaires étrangères</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2025-10-31" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000052460779" num="1" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000052457030" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Outre ses attributions en matière d'affaires européennes et d'affaires étrangères, le ministre de l'Europe et des affaires étrangères est compétent pour préparer et mettre en œuvre la politique de développement international, notamment au titre du commerce extérieur et de l'attractivité.<br/>En lien avec le ministre de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique et les autres ministres intéressés, il prépare et conduit les négociations commerciales internationales et coordonne l'action des services qui concourent à promouvoir les intérêts économiques de la France à l'étranger.<br/>Il est associé à la mise en œuvre de la stratégie de promotion du tourisme à l'international.<br/>Il est associé à la politique de financement des exportations et à la définition des orientations de la politique en matière d'investissements directs étrangers.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
